@charset "utf-8";
/* CSS Document */
/* Glavno besedilo */

.osnova #mainContent { 
	margin: 20px 0 0 10px;
	padding: 10px 0 0 50px;
	width: 70%;
	float: left;
/* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
}

.osnova #addContent {
	border-top: 1px dotted #CCC;
	margin: 0 0 15px 0;
	padding: 4px 0 0 0;
	width: 100%;
	float: left;
}

.osnova #addContent_sl {
	border-top: 1px dotted #CCC;
	margin: 0 0 15px 0;
	padding: 4px 0 0 0;
	margin-top: 75px;
	width: 100%;
	float: left;
}


.osnova #pcrta{
	border-top: 1px dotted #CCC ;
	height: 1px;
	width: 90%;
	margin-top: 15px;
	margin-bottom: 10px;

}

.osnova #navadno_besedilo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #679;
	margin-right: 50px;
}

.osnova #obvestilo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #008000;
	margin-right: 50px;
	margin-bottom: 5px;
	#font-weight: bold;
}

.osnova #navadno_besediloo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #679;
	margin-right: 20px;
	margin-left: 7px;
}

.osnova #navadno_besedilo_alineja {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #679;
	margin-left: 25px;
}

.osnova #besedilo_Nside {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	margin: 7px 0 0 7px;
	color: #000;
}

.osnova #besedilo_Mside {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 7px 0 0 7px;
	color: #679;
}

.osnova #besedilo_datum {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	width: 500px;
	margin: 147px 0 0 7px;
	position: relative;
	color: #FFF;
}

.osnova #besedilo_cas {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	width: 500px;
	margin: 147px 0 0 7px;
	position: relative;
	color: #FFF;
	display: inline;
}

.osnova .im { /* Imena meteo premenljivk */
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform:uppercase;
	margin: 0 0 10px 0;
	color: #919190;
}

.osnova .im2 { /* Vrednosti meteo spremenljivk */
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	font-size: 18px;
	color: #000;
	text-transform: none;
}

.osnova .im3 { /* Sponzorji */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 10px 0;
	color: #919190;
}

.osnova #mainContent ul.okvir_L{ 
	width: 50%;
	float: left;
	padding: 0 0 15px 0;
	margin: 0 0 20px 0;
}

.osnova #mainContent ul.okvir_LS{ 
	width: 50%;
	float: left;
	padding: 0 0 10px 0;
	margin: -20px 0 20px 0;
}

.osnova #mainContent ul.okvir_D{ 
	width: 50%;
	float: left;
	padding: 0 0 15px 0;
	margin: 0 0 20px 0;
}

.osnova .okvir_max{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	display:block;
	background:url(http://logatec.slometeo.net/Slike/p-max.gif) 0 7px no-repeat #fff;
	text-decoration:none;
	line-height:20px;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.osnova .okvir_min{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	display:block;
	background:url(http://logatec.slometeo.net/Slike/p-min.gif) 0 7px no-repeat #fff;
	text-decoration:none;
	line-height:20px;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.osnova .okvir_dod{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	display:inline-block;
	text-decoration:none;
	line-height:20px;
	margin-left:4px;
	font-weight: normal;
}

.osnova .okvir_neu{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	display: block;
	background: url(http://logatec.slometeo.net/Slike/p-neu.gif) 0 7px no-repeat #fff;
	text-decoration: none;
	line-height: 20px;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.osnova .okvir_son{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	display: block;
	background: url(http://logatec.slometeo.net/Slike/p-son.gif) 0 7px no-repeat #fff;
	text-decoration: none;
	line-height: 20px;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.osnova .okvir_lun{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	display: block;
	background: url(http://logatec.slometeo.net/Slike/p-lun.gif) 0 7px no-repeat #fff;
	text-decoration: none;
	line-height: 20px;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.osnova .texd{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
	display: inline;
}


